Index: graphics/eps2png/Makefile
===================================================================
diff -u graphics/eps2png/Makefile.orig graphics/eps2png/Makefile
--- graphics/eps2png/Makefile.orig	Sun Jul 27 12:43:07 2003
+++ graphics/eps2png/Makefile	Sun Jul 27 12:44:20 2003
@@ -15,7 +15,13 @@
 MAINTAINER=	nik@freebsd.org
 COMMENT=	Converts EPS images to PNG

-RUN_DEPENDS=	gs:${PORTSDIR}/print/ghostscript-gnu
+.if defined(WITH_GHOSTSCRIPT_AFPL) && ${WITH_GHOSTSCRIPT_AFPL} == yes
+GSPORT?=	print/ghostscript-afpl
+.else
+GSPORT?=	print/ghostscript-gnu
+.endif
+
+RUN_DEPENDS=	gs:${PORTSDIR}/${GSPORT}

 PERL_CONFIGURE=	yes

